ul#main-menu li.last a {
	font-size:0;
	background:url(../img/fb_icon.png) no-repeat 8px 8px;
	width:40px;
	height:40px;
	padding:0;
}
ul#main-menu li.last a:hover {
	opacity:0.5;
}




.product-list .views-row {
	margin-right:5px;
	text-align:center;
}
.product-list .views-row img:hover {
	opacity:50%;
}

.region-sidebar-first li {
	margin-left:20px;
}


body {
	font-family:OpenSans, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#28358f;
	font-size:14px;
}
h1, h2, h3, h4, h5, h6 {
	font-family:OpenSans, Arial, Helvetica, sans-serif;
	color:#28358f;
	letter-spacing:0;
}
h1, h2 {
	font-weight:normal;
}


.node-links ul {
	display:block !important;
	margin-right:-30px;
}
.node-links ul li {
	display:block;
	float:right;
}
.node-links ul li a {
	display:block;
	border:none;
	background:none;
	font-size:14px;
	color:#fff !important;
	text-shadow:none;
	padding:3px 20px 3px 10px;
	color:#fff;
	font-weight:normal;
	margin-right:-32px;
	background:#654cc0;
		margin-left:3px;
	-webkit-border-radius:8px 0 0 8px;
	-moz-border-radius:8px 0 0 8px;
	border-radius:8px 0 0 8px;
}
.node-links ul li a:hover {
	background-color:#533f9a;
}
.node-links ul li a,
a:link, a:visited, a:hover, a:active {
	text-decoration:none;
}
.node-links ul li a,
a:link, a:visited {
	color:#654cc0;
	font-weight:bold;
}
a:hover {
	color:#8f8ee3;
}
h1#page-title {
	font-weight:normal;
	width:auto;
	float:left;
	border-top:1px solid #9492f4;
	border-top:1px solid #9492f4;
	padding:5px 20px 5px 40px;
	background:#7877c1;
	color:#fff;
	margin-left:-40px;
	clear:both;
}
h2.block-title {
	background:url(../img/sections_menu_back.png) no-repeat bottom left;
	color:#fff;
	padding:4px 10px 4px 40px;
	font-size:16px;
	text-align:right;
	-webkit-border-radius:0 10px 0 0;
	-moz-border-radius:0 10px 0 0;
	border-radius:0 10px 0 0;
	width:80%;
	float:right;
	font-weight:normal;
	margin-bottom:30px;

}
.region-content h2.block-title {
	font-size:26px;
	font-weight:normal;
	width:auto;
	float:left;
	border-top:1px solid #9492f4;
	border-top:1px solid #9492f4;
	padding:5px 20px 5px 40px;
	background:#7877c1;
	color:#fff;
	margin-top:70px;
	margin-left:-40px;
	clear:both;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.pcl-admin h2.block-title {
	background:url(../img/admin_block_headerr.png) no-repeat bottom left;
	color:#fff;
	font-weight:bold;
	margin-bottom:0;
}
.region-sidebar-first-inner {
	padding:0 10px 0 10px;
}
.region-sidebar-first-inner .block {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	margin-bottom:30px;
	background-color:#fff;
	box-shadow:0 0 15px rgba(0,0,0,0.3);
}
.region-sidebar-first-inner .block .content {
	padding:20px;
}
ul.tabs.primary {
	margin:0;
	text-align:right;
	border:none;
}
ul.tabs.primary li {
	margin:0;
}
ul.tabs.primary li a {
	color:#fff;
	background:#654cc0;
	-webkit-border-radius:8px 8px 0 0;
	-moz-border-radius:8px 8px 0 0;
	border-radius:8px 8px 0 0;
	border:none;
}
ul.tabs.primary li a.active {
	color:#654cc0;
	background:#fff;
	border-top:1px solid #eaeaea;
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
}
ul.tabs.primary li a:hover {
	color:#fff;
	background:#533f9a;
	border:none;
}
span.print-link {
	display:none;
}
.block-print .print_html a,
.block-print .print_mail a{
	display:block;
	width:auto;
	float:left;
	margin-right:10px;
	padding:5px 20px 5px 20px;
	color:#fff;
	background-color:#654cc0;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	border-top:1px solid #3f3078;
	border-left:1px solid #3f3078;
	border-bottom:1px solid #a38df2;
	border-right:1px solid #a38df2;
	font-weight:normal;
}
.block-print .print_html a:hover,
.block-print .print_mail a:hover {
	background:#533f9a;
}
#breadcrumb {
	margin-top:-60px;
}
/* =================================================================================
  Section Nodes
=================================================================================*/
.views-field-body li {
	margin-left:20px;
}
.region-content .views-field-body h3 {
	font-size:16px;
}
.region-content-inner h2.node-title {
	font-size:24px;
	font-weight:normal;
	width:auto;
	float:left;
	border-top:1px solid #9492f4;
	border-top:1px solid #9492f4;
	padding:5px 20px 5px 40px;
	background:#7877c1;
	color:#fff;
	margin-left:-50px;
	clear:both;
}
.front .region-content-inner h2.node-title {
	margin-left:-40px;
}
.front .region-content .views-row {
	padding:0;
}
.front .region-content-inner h2 {
	font-size:24px;
	font-weight:normal;
	width:auto;
	float:left;
	border-top:1px solid #9492f4;
	border-top:1px solid #9492f4;
	padding:5px 20px 5px 40px;
	background:#7877c1;
	color:#fff;
	margin-left:-50px;
	margin-bottom:5px;
	clear:left;
}
.front .region-content-inner p {
	clear:left;
}
p {
	margin-bottom:10px;
}
.region-content .views-row.views-row-last {
	margin-bottom:0;
}
.front #zone-content {
	text-align:center !important;
}
.front #region-content {
	display:block;
	margin:0 auto;
	text-align:left;
	float:none;
}
.front .region-header-first {
	text-align:center;
	letter-spacing:-1px;
}
.front .region-header-first h1 {
	margin-left:-160px;
	margin-bottom:0;
}
.front .region-header-first h2 {
	margin-right:-50px;
	margin-bottom:80px;
}
.front .breadcrumb,
.front ul#main-menu li.first a {
	display:none;
}
/* =================================================================================
  User Login / Menu
=================================================================================*/
.entity-profile2 .content .field {
	margin:15px;
}
.profile .field-collection-container {
	background-color:#ccc;
	padding:8px;
}
.field-name-field-note .field-item {
	background-color:#fff;
}
.block-login-menu, 
.block-user-menu {
	position:absolute;
	right:0;
	top:110px;
	z-index:10;
}
.block-user-menu h2.block-title {
	display:none;
}
.block-user-menu ul.menu {
}
.block-login-menu ul.menu li,
.block-user-menu ul.menu li {
	list-style:none;
	list-type:none;
	list-style-image:none;
	float:left;
	margin:0;
	padding:0;
}
.block-login-menu ul.menu li a,
.block-user-menu ul.menu li a {
	display:block;
	padding:3px 10px 3px 10px;
	color:#fff;
	float:right;
	font-weight:normal;
	background:rgb(101, 76, 192);
	background:rgba(101, 76, 192, 0.5);
}
.block-login-menu ul.menu li.last a,
.block-user-menu ul.menu li.last a {
	-webkit-border-radius:0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	border-radius:0 0 8px 0;
}
.block-login-menu ul.menu li.first a,
.block-user-menu ul.menu li.first a {
	-webkit-border-radius:0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	border-radius:0 0 0 8px;
	border-right:1px solid rgba(101, 76, 192, 0.5);
}
.block-login-menu ul.menu li a:hover,
.block-user-menu ul.menu li a:hover {
	background-color:#533f9a;
}
.context-register h2 {
	float:left;
	margin-bottom:none;
	width:80%;
}
.context-register h2 a {
	display:block;
	width:auto;
	float:left;
	padding:40px;
	color:#fff;
	background-color:#654cc0;
	font-weight:normal;
	width:100%;
	text-align:centre;
}
.context-register h2 span {
	font-size:16px;
	font-style:italic;
	color:#555;
}
.context-register h2 a:hover {
	background:#533f9a;
}
/* =================================================================================
  Staff Profiles
=================================================================================*/
.field-name-field-staff-office,
.field-name-field-staff-title {
	font-size:16px;
}
.field-name-field-staff-title {
	font-weight:bold;
}
.field-name-field-staff-office {
}
.field-name-field-staff-photo {
	float:left;
	width:160px;
	margin-right:10px;
}
.node-staff-profile .field-name-body {
	margin-left:150px;
	margin-top:10px;
	/*padding-top:10px !important;
	 border-top:1px solid #ccc; */
}
.node-staff-profile h2.node-title {
}
/* =================================================================================
  Job Listings
=================================================================================*/
.node-type-job .field-name-field-industry-sector .field-label,
.node-type-job .field-name-field-industry-sector .field-items,
.node-type-job .field-name-field-work-preference .field-items,
.node-type-job .field-name-field-work-preference .field-label {
	display:inline-block;
	padding:3px;
}
.node-type-job .field-name-field-industry-sector,
.node-type-job .field-name-field-work-preference {
	border-bottom:1px solid #9492f4;
	padding:3px 0 3px 0;
	font-weight:bold;
	color:#28358f;
	margin-bottom:20px;
}
.node-type-job .field-name-field-industry-sector {
	border-top:1px solid #9492f4;
	border-bottom:none;
	margin-top:20px;
}
.node-type-job h1#page-title {
	margin-bottom:0;
}
.node-type-job .field-name-field-employer {
	position:absolute;
	bottom:-10px;
	padding:5px 30px 5px 20px;
	background:#654cc0;
	color:#8f8ee3;
	margin:-80px -30px 10px 0;
	width:auto;
	-webkit-border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
}
.node-type-job .field-name-field-employer .entity-profile2 .content {
	display:none;
}
.node-type-job .field-name-field-employer .entity-profile2 h2,
.node-type-job .field-name-field-employer .entity-profile2 h2 a {
	font-size:14px;
	margin:0;
	color:#fff;
}
.node-type-job .field-name-field-employer .entity-profile2 h2 a:hover {
	color:#8f8ee3;
}
.view-id-job_listings .views-field-title {
	font-size:20px;
}
.view-id-job_listings .views-field-title h3{
	margin:0;
}
.region-sidebar-first .view-id-job_listings .views-row {
	margin-bottom:30px;
}
.login-flag a span,
.flag-apply a{
	display:block;
	background:#654cc0;
	padding:15px 40px 15px 20px;
	margin-right:-40px;
	width:auto;
	float:right;
	color:#fff;
	font-weight:normal;
	font-size:20px;
	font-style:normal;
}
.login-flag a span:hover,
.flag-apply a:hover {
	background-color:#533f9a;
}
.login-flag a {
	display:block;
	float:right;
	font-style:italic;
}
.flag-message {
	display:block;
	font-size:16px;
	padding:20px;
	position:absolute;
	top:0;
	left:-80px;
	z-index:10;
	color:#fff;
	background:#28358f;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}
.flag-throbber {
	float:right;
	margin:20px 10px 0 0;
}
.region-sidebar-first .admin-block h3 {
	margin:40px 0 0 0;
}
.region-content .views-row .views-field-title {
	margin-left:-15px;
	font-size:22px;
	border-bottom:1px solid #eaeaea;
}
.region-content .views-row .views-field-field-work-preference {
	font-weight:bold;
	margin-bottom:10px;
}
/*=====================================
	FORMS
	
===================================*/
legend {
	font-size:24px;
}
.form-wrapper{
	margin-bottom:30px;
}
.form-item label {
	font-family:OpenSans, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#28358f;
	font-size:14px;
}
.image-widget-data input[type="submit"] {
	position:absolute; 
	right:10px;
}
.field-widget-image-image,
.field-widget-addressfield-standard,
.field-widget-file-generic {
	padding:10px;
	border:2px solid #eaeaea;
}
button, input[type="reset"], input[type="submit"], input[type="button"] {
	display:block;
	font-family:OpenSans, sans-serif;
	background:#654cc0;
	padding:15px 40px 15px 20px;
	margin-right:-40px;
	width:auto;
	float:right;
	color:#fff;
	font-weight:normal;
	font-size:20px;
	font-style:normal;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	text-shadow:none;
	border:none;
}
button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover {
	background-color:#533f9a;
}
/*=====================================
	Views Stuff
	
===================================*/
	
.region-sidebar-first .block-views .views-row {
	padding:5px;
	margin:5px 0 5px 0;
	border-bottom:1px solid #eaeaea;
}
.views-field-delete-node a,
.views-field-edit-node a {
	padding:3px 10px 3px 10px;
	color:#fff;
	float:right;
	font-weight:normal;
	margin-right:10px;
	background:#654cc0;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}
.region-content .views-field-view-user a,
.region-content .views-field-view-node a {
	margin-right:-47px;
}
.views-field-view-user a,
.views-field-view-node a,
.region-sidebar-first .block-views .views-field-view-user a,
.region-sidebar-first .block-views .views-field-view-node a{
	padding:3px 20px 3px 10px;
	color:#fff;
	float:right;
	font-weight:normal;
	margin-right:-32px;
	background:#654cc0;
	-webkit-border-radius:8px 0 0 8px;
	-moz-border-radius:8px 0 0 8px;
	border-radius:8px 0 0 8px;
}
.views-field-view-user a:hover,
.views-field-view-node a:hover,
.region-sidebar-first .block-views .views-field-view-user a:hover,
.region-sidebar-first .block-views .views-field-view-node a:hover {
	background-color:#533f9a;
}
.region-content .views-row {
	margin-bottom:60px;
	padding:0 15px 0 15px;
}
.region-content .views-row .views-label {
	font-weight:bold;
}
/*=====================================
	Footers
	
===================================*/
#zone-postscript {
	font-size:13px;
}
#zone-postscript h2 {
	font-size:17px;
	font-weight:normal;
	margin:0;
	color:#fff;
}
#zone-postscript span {
	font-weight:bold;
}
#zone-postscript a {
	color:#fff;
	font-weight:normal;
	font-size: 11px;
}
#zone-postscript a:hover {
	color:#ccc8f7;
}
.region-postscript-third {
	text-align:right;
}
.region-postscript-second .block {
	text-align:center;
	height:200px;
}
.region-postscript-second-inner{
	height:100%;
	margin-bottom:-10px;
}
.region-postscript-second .sitemap {
	height:27px;
	width:100%;
	position:absolute;
	bottom:0;
	padding-top:10px;
	background:url(../img/footer_bottom.png) no-repeat bottom;
	font-size:13px;
}
.region-postscript-second .sitemap span {
	color:#9389ec;
}
.region-postscript-second p {
	height:80px;
	padding-top:80px;
	margin:0;
	background:url(../img/aliens_logo.png) no-repeat top;
}
/* =================================================================================
  Regions // Branding
================================================================================= */
#zone-branding-wrapper {
	height:178px;
	background:url(../img/header_bg.png) repeat-x bottom;
}
.logo-img {
	height:40px;
	margin:0 auto 0 auto;
	float:none;
}
.branding-data {
	height:89px;
	padding-top:25px;
	margin:0;
	text-align:center;
	background:url(../img/header_bg_glow.png) no-repeat top;
}
#zone-content {
	width:900px;
}
.region-content {
	width:510px !important;
}
.region-sidebar-first {
	width:350px !important;
}
.region-content-inner {
	padding:25px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background-color:#fff;
	margin-bottom:30px;
	border:1px solid #eaeaea;
	box-shadow:0 0 15px rgba(0,0,0,0.3);
}
.region-content-inner .field-name-body {
	padding:0 15px 0 15px;
}
#region-background {
	position:fixed;
	top:0;
	left:0;
	z-index:-1;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	overflow:hidden;
}
#region-background img {

	min-height:100% !important;
	min-width:100% !important;
	height:auto;
	width:auto;
	position:fixed;
	bottom:0;

}
#region-background .clearfix {
	height:0;
}
#region-background .region-background-inner,
#region-background .region-background-inner .block-page-backgrounds-block div {
	height:100%;
	width:100%;
}
#region-background .block-page-backgrounds-block {
	height:100%;
	width:100%;
}
#region-background .background_overlay {
	position:fixed;
	top:0;
	left:0;
	z-index:1;
	width:100%;
	height:467px;
	background:url(../img/overlay_back.png) repeat-x top;
}
#zone-postscript {
	margin:100px auto 80px auto;
	background:url(../img/footer_back.jpg) repeat-x bottom;
	padding:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	box-shadow:0 0 15px rgba(0,0,0,0.3);
	color:#fff;
}
/* =================================================================================
  Main Menu
================================================================================ */
.navigation {
	display:block;
	margin-top:35px;
	float:right;
	width:100%;
}
.region-menu-inner {
	display:block;
	width:100%;
}
ul#main-menu {
	position:relative;
	z-index:auto;
	display:block;
	background-color:transparent;
	float:right;
	top:auto;
}
ul#main-menu li {
	list-style-image:none;
	list-style-type:none;
	display:block;
	border-bottom:none;
	margin:0;
	padding:0;
	float:left;
	width:auto;
}
ul#main-menu li a {
	display:block;
	color:#fff;
	padding:8px; 
	font-size:16px;
	font-weight:normal;
	float:left;
	width:auto;
}
ul#main-menu li a.active,
ul#main-menu li a:hover {
	color:#221973;
}
.menu-toggle {
	display:none !important;
}
/* ==========================
	Sections Menu
===========================*/
.block-menu-sections {
	display:block;
	position:absolute;
	right:0;
	top:0;
	height:36px;
	width:578px;
	background:url(../img/sections_menu_back.png) no-repeat top;
}
.block-menu-sections h2.block-title {
	display:none;
}
.block-menu-sections ul.menu {
	list-style-type:none;
	list-style-image:none;
	display:block;
	margin:0;
	padding:0;
	float:right;
}
.block-menu-sections ul.menu li {
	list-style-type:none;
	list-style-image:none;
	display:block;
	float:left;
	margin-right:8px;
	padding:0;
}
.block-menu-sections ul.menu li a {
	display:block;
	color:#9594da;
	font-size:20px;
	margin:2px;
	padding-left:8px;
	font-weight:normal;
}
.block-menu-sections ul.menu li a:hover {
	color:#fff
}
.block-menu-sections ul.menu li a.active {
	color:#fff;
}
/* =================================================================================
  Webkits
=================================================================================*/
@font-face {
    font-family: 'OpenSans';
    src: url('../opensans/OpenSans-Regular-webfont.eot');
    src: url('../opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../opensans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../opensans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../opensans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('../opensans/OpenSans-Italic-webfont.eot');
    src: url('../opensans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../opensans/OpenSans-Italic-webfont.woff') format('woff'),
         url('../opensans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../opensans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'OpenSans';
    src: url('../opensans/OpenSans-Bold-webfont.eot');
    src: url('../opensans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../opensans/OpenSans-Bold-webfont.woff') format('woff'),
         url('../opensans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../opensans/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('../opensans/OpenSans-BoldItalic-webfont.eot');
    src: url('../opensans/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../opensans/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../opensans/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../opensans/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}
.node-page .ui-state-default {
    background: #8584D0;
    color: #fff;
    font-weight: 400;
}
.node-page .ui-state-active {
    background: #6463AD;
}
.ui-accordion .ui-accordion-content {
    color: #28358f;
    font-family: 'OpenSans';
    font-size: 14px;
    line-height: 22px;
}
.node-page .ui-state-default .ui-icon {
    background-image: url("../img/arrwoRightNew.png");
    background-position: center center;
}
.node-page .ui-state-active .ui-icon{
	background-image: url("../img/arrwoRightNewActive.png");
}
.field-item.even a{ font-size: 12px; margin-bottom: 12px;}

/* custom style*/

.group-profile-header h3 {
	display: none;
}

.group-profile-header  {
	 border-bottom: 1px solid #ccc;
	 margin-bottom: 13px;
}
.group-profile-header .field-group-format-wrapper {
	padding-bottom: 8px;
} 
